/* import generic styles */
@import "styles.css";

/* header */
#header {
    height: 8.5em;
	min-height: 10.65em;
	background: white url(../images/advisers-header-image.gif) no-repeat 100% 2.1em;
}

/* logo */
#header img {
    margin: 3.5em 0 1.2em .9em;
    float: left;
}

/* header stylesheet switcher and contact link */
#header #headerLinks {
    background: #666;
	left: 0;
	top: 0;
	margin: 0;
	position: absolute;
	width: 100%;
	height: 2.1em;
	text-align: right;
}

#headerLinks #contactUs {
    padding: 0 1.2em;
}

#headerLinks a#sm, #headerLinks a#lg {
   position: relative;
   top: .1em;
}

#headerLinks a#lg { 
    font-size: 1.3em;
	margin-right: 1.5em;
	position: relative;
    top: .1em;
}

/* show border above #s */
#headerLinks a#sm {
    border-top: 1px solid #FC0;
}

/* logout/practice filter in header */ 
#header span#logout, #header span#practiceFilter {
	margin-top: 5em;
	color: #333;
	background: none;
}

#header span#practiceFilter {
	border-left: 1px solid #333;
}

#header span#logout a, #header span#logout a:visited, #header span#practiceFilter a, #header span#practiceFilter a:visited {
    color: #333;
	background: none;
}

/* menu */
#header #menuBg { 
    background: url(../images/ci_menu_left.png) no-repeat;
}

#header #menu { 
    background: url(../images/ci_menu_bg.png) repeat-x;
}

#header #menu li { 
    background: url(../images/ci_menu_l.png) no-repeat;
}

#header #menu a {
    background: url(../images/ci_menu_r.png) no-repeat right top;
	padding: .4em .9em .6em .8em;
	color: #000;
}

#header #menu a:visited {
	color: #000;
	background-color: none;
}

/* highlite/ client name tab */
#header #menu li.menuHighlight {
    background: url(../images/ci_menu_l_active.png) no-repeat;
}

#header #menu li.menuHighlight a, #header #menu li.clientNameActive a  {
    background: url(../images/ci_menu_r_active.png) no-repeat right top!important;
    color: #006685!important;
}

#header #menu li.clientName {
	background: url(../images/ci_client_tab_l.png) no-repeat;
}

#header #menu li.clientNameActive {
	background: url(../images/ci_client_tab_l_active.png) no-repeat;
}


#left h2, #right h2, #right .xslRoot h2 {
    background: #4CBAE6;
    color: white;
	border-bottom: 1px solid #049ED1;
}

#left div, #right div {
    border: 1px solid #CCC;
    border-width: 0 1px 1px;
}

#left div:hover, #right div:hover {
    border-color: #33CCFF;
}

#left div:hover h2, #right div:hover h2 {
    background: #4CBAE6;
}

a, #left ul #highlite, fieldset legend, caption, #left a {
	color: #004580;
}

#left ul li a:hover, #right ul li a:hover {
	background-image: url(../images/ci_bullet_nav_hover.gif);
}

#left ul #highlite {
	background: url(../images/ci_bullet_nav_orange.gif) no-repeat left center;
}

a:visited {
	color: 005596;
}

a:hover {
	color: 005596;
}

h1, h2, h3, h4, h5, h6 {
	color: #004580;
}

.tableBorder a.button {
	padding: .1em .3em .15em .3em;
	margin: .2em 0;
}

.tableBorder a.button:hover {
	text-decoration: none
}

table tr.altRow td, table tr.altRow th, table th.altRow, table td.altRow {
    background-color: #E0F7FE;
}

tr.yellowTableHeader th {
    background: #A8E0F8!important;
}

/* transaction report icons in transaction details */
.transactionReports {
	border: 1px solid #CCC;
	float: left;
	margin: 0;
	padding: .3em .5em;
}

.transactionReports strong {
	float: left;
	margin-top: .2em;
}

.transactionReports img {
	margin: .2em .5em;
	text-align: right;
}

.unitPrices {
	width: 39em;
}

.unitPrices label {
	width: 10em;
}

/* progress bars eg. investment options*/
#progressHeader {
	position: absolute;
	left: -204px;
	top: .6em;
}

#progressBar {
	height: 50px;
	background: url(../images/ci_investments_bg.png) repeat-x bottom;
	margin: 0 0 0 -18px;
	padding-top: .6em;
}

#progressBar img {
	float: right;
}

/* search table legend */
.legend {
	background: white url(../images/ci_legend_bg.png) no-repeat 2px 0;
	width: 9em;
}

/* customer registration styles */
.fieldNote {
	font-size: .9em;
	margin-left: 18em;
	clear: both;
	margin-top: 0;
}

div.chkBtn {
	margin: .2em 0 0 16.5em;
}

div.chkBtn input, div.chkBtn label {
	float: none;
	margin: 0;
	display: inline;
	width: auto;
}

/* ? help icon */
.helpHover {
	text-decoration: none;
}

.helpHover img {
	position: relative;
	top: .3em;
}

.helpHover:hover {
	background: white;
}

.helpHover span {
	display: none;
	color: #333;
}

.helpHover:hover span {
	display: inline;
	position: absolute;
	background: #FFFFC6;
	border: 1px dotted #666;
	padding: .3em;
	width: 300px;
	margin: .5em 0 0 10em;
}

p a.helpHover:hover span {
	margin-left: 0em;
}

/* add address button */
.fsButton {
	margin-left: 18.5em;
	padding-bottom: 2em;
}

/* back/next buttons */
.stepButtons {
	width: 40em;
	text-align: right;
}

.stepButtons span {
	float: left;
	text-align: left;
}

/* terms and conditions */
.terms {
	overflow-x: hidden; 
	overflow-y: auto;
	height: 25em;
	padding: 0 1em;
	border: 1px solid #CEDBE7;
	position: relative;
}

/* block radio buttons eg. registration pages */
fieldset div.radBtns {
	float: left;
	width: 20em;
	padding: 1em 0;
}

fieldset div.radBtns input {
	margin-bottom: .4em;
}

fieldset div.radBtns label {
	position: relative;
	padding-left: .5em;
	top: -.5em;
}

.footnote {
	font-size: .9em;
	color: #999;
	padding-top: 3em;
	clear: both;
}

#footer p {
	padding-right: 4em!important;
}

#footer p a { 
	background: none!important;
}
